FORUMS: list search recent posts

Analog to SDI converter and Beta Level not working on newer converters

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Jason Slenker
Analog to SDI converter and Beta Level not working on newer converters
on Jan 3, 2012 at 2:31:26 pm

I just installed 4 new Analog to SDI converters with an ATEM1 switcher. The converters are fed component signals from four Sony CCU-M7s. When I flip the beta level switch on the converter to get my ped level down, nothing changes. I can connect fine to the converters with usb and change the video levels but when I check the betacam level checkbox, nothing happens. Now I know that this should work as I have several older mini converters from BM and they DO work fine when I change the level switch. The problem is that I only have three of the older version and I need four. I've informed BM tech support and sent them scope pictures but was curious if anyone has found a solution. I also noticed that the IRE level switches do not seem to work on this firmware either.

Jason Slenker
Senior Engineer
JPL


Return to posts index

Michel French
Re: Analog to SDI converter and Beta Level not working on newer converters
on Jan 5, 2012 at 3:58:31 am

Jason,

Perhaps you were expecting something that wasn't supposed to be. The Y-channel in Betacam component has 7.5% Setup per definition, so the Setup / Ped would remain. The color difference signals are 100% saturated instead of 75%. It could be the BM converters were not actually compliant.


Return to posts index

Jason Slenker
Re: Analog to SDI converter and Beta Level not working on newer converters
on Jan 12, 2012 at 12:42:08 pm

Thanks Michel, the V1 BM converters are compliant and work fine. The problem is I only have three of them. The five new ones (V2) do not change when adjusting the Betacam or IRE dip switches. It took a week but finally Black Magic has admitted there is an issue and is "working on it". I need them to fix the firmware or find me a V1 converter. If they can't then I guess it's onto AJA which I know works correctly as well.

Jason Slenker
Senior Engineer
JPL


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]